
Figure - Bug #118663
【IOVDEV-33529】【内部】【VC1】【0072】【台架】【EE环境】【副屏】腾讯视频识别返回上一级手势为
滑动翻页
2023-06-08 16:23 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0106.C104

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-06-08 10:39

【开机次数】：第275次

【前提条件】：

1.副屏上电

2.下载并安装腾讯视频

【问题操作步骤】：

1.打开腾讯视频

2.左侧边缘右滑执行返回上一级手势直到返回至桌面

3.打开腾讯视频

4.左侧边缘右滑执行返回上一级手势直到返回至桌面

5.重复以上操作（具体操作可看复现bug视频操作）

【实际结果】：左侧边缘右滑返回上一级手势识别为向左翻页滑动，无法使用返回上一级手势返回至HOME页

【期望结果】：正常返回至桌面，不会出现偶现的几率及手势识别错误

【备注】：为了清晰复现bug，已将操作手法上传具体可看复现操作视频

复现操作视频地址：https://ofs.human-horizons.com/#/download/index/PiQz%2BCkVtxQ%3D

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/sC8j9HlrPDs%3D

台架历史Log地址：https://ofs.human-horizons.com/#/download/index/bsst1uJ5xQs%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/xjUzQbeFid4%3D

【影响版本】：副屏：01.00.0106.C104

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-08 16:24 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118663
#2 - 2023-06-08 17:42 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-06-08 19:25 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD APP-王宏

#4 - 2023-06-08 19:44 - CD APP-王宏

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

■ Current conclusion

分析完毕

■ My analysis

在我使用右手滑动过程中，可以正常返回。

然后根据视频使用左手从右侧返回，发现手指甲盖会影响屏幕触控响应，

真实的响应是在进入屏幕之后。

■ Next action

请客户正常使用右手在右侧返回，屏蔽掉意外因素后再次检查是否还存在次问题

#5 - 2023-06-08 19:45 - CDTS_Test 吴诗雨

已同步

#6 - 2023-06-12 17:57 - CDTS_TEST 王成

■ Current conclusion

分析完毕

■ My analysis

返回手势是在两侧各有一个45像素宽度的响应区域，但是在快速划入的时候，手指的down事件 未落在该响应区域内（系统处理手势不是每个点都处理的

，会有一个时间上的间隔），所以返回事件就不会响应

在腾讯视频应用内做页面切换会导致这里的值发生改变，因此这个其实是由他腾讯视频自身决定的。

随后我对腾讯视频进行了升级，此条描述的bug消失。

因此，这个其实是腾讯视频自身的原因，而非系统故障。

■ Next action

建议将腾讯视频更新到最新版本，若不复现，申请关闭

#7 - 2023-06-17 18:22 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户回复：

腾讯视频升级至最新版后不再复现此bug，验证通过关闭bug

#8 - 2023-06-17 18:22 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED
#9 - 2023-06-17 18:22 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

tlog_iov0201017500006162025411a2212290000000911_000275_0608104233.tar.gz5.68 MB 2023-06-08 CDTS_Test 吴诗雨

腾讯视频识别返回上一级手势为滑动翻页复现操作视频.mp4 22.2 MB 2023-06-08 CDTS_Test 吴诗雨

2025-07-04 3/3


